Subject: [nmrg] Updated agenda and slides for NMRG @ IM 2019

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Tue, 9 Apr 2019 16:21:27 +0000

Hello,

The agenda for our sessions (12:30 and 17:30 ET) have been updated and the slides are now available.
https://datatracker.ietf.org/doc/agenda-interim-2019-nmrg-01-nmrg-01
https://datatracker.ietf.org/meeting/interim-2019-nmrg-01/session/nmrg
https://datatracker.ietf.org/meeting/interim-2019-nmrg-02/session/nmrg

FYI, copied below the information on the two interim sessions.

Best regards, Laurent.
---
NMRG session 1
Interim meeting on 2019-04-09 from 12:30 to 13:30 ET.
Meeting Location: Washington, US, co-located with IEEE IM conference
Information about remote participation: Remote participation is not planned.

NMRG session 2
Interim meeting on 2019-04-09 from 17:30 to 18:30 ET.
Meeting Location: Washington, US,  co-located with IEEE IM conference
Information about remote participation: Remote participation is not planned.